.lang_he{
    direction: rtl;
    text-align: right;
}

/* Bootstrap Classes START */
.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.alert .close {
    float: right;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}
.lang_he .alert .close {
    float: left;
}
.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}
.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}


.text-danger {
    color: #dc3545!important;
}
.text-success {
    color: #28a745!important;
}
.text-primary {
    color: #007bff!important;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}
.card-footer {
    padding: .75rem 1.25rem;
    background-color: rgba(0,0,0,.03);
    border-top: 1px solid rgba(0,0,0,.125);
}

.w-100{
    width: 100%!important;
}
.mb-0{
    margin-bottom: 0;
}
.float-left {
    float: left!important;
}
.float-right {
    float: right!important;
}
/* Bootstrap Classes END */


input:read-only{
    cursor: not-allowed;
}

.main-navigation.mobile li.has-children:not(.open):hover > a:after {
	content: "\f067";
}
.main-navigation li.has-children.open > a:after {
	content: "\f068";
}


.select2-container .select2-search--inline .select2-search__field{
    height: auto !important;
    margin-bottom:0 !important;
}
.content_inner_section {
    margin: 0;
    border: 2px solid #c2bebe;
    border-radius: 8px;
    box-shadow: 0px 25px 30px -20px rgba(0,0,0,0.2);
    padding: 15px;
    display: inline-block;
    background: #fff;
    /*padding: 40px 75px;
    margin-top: 20px;*/
}
/*.donation_box_content{
    position: fixed;
    width: 20%;
    right: 135px;
}*/
.content_inner_section .form-group{
    margin-bottom: 28px;
}
.content_inner_section .form-group input{
    display: block;
    margin-bottom: 0;
    width: 100%;
}
.content_inner_section .form-group select{
    /*max-width: 60%;
    display: inline-block;*/
    width: 100%;
}
.content_inner_section form{
    margin-bottom:0;
}
.content_inner_section form input[type="number"]:focus, select{
    background: rgba(0, 0, 0, 0.1) !important;
    color: #333 !important;
}
.content_inner_section span.amount_lable{
    padding-top: 15px;
    display: inline-block;
}
.donation_list{
    border: 2px solid #9d9898;
    height:200px;
    padding: 20px 10px 0 10px;
    text-align: center;
    color: #023770;
    border-radius: 3px;
    box-shadow: inset 0 12px 15px -4px rgba(31, 73, 125, 0.8), inset 0 -12px 8px -4px rgba(31, 73, 125, 0.8);
    position: relative;
}
.donation_block{
    padding: 7px 7px;
}
.donation_list h2{
    text-align: center;
    font-size: 18px;
    color: #023770;
}
.background_overlay {
  position: absolute;
    top: 2px;
    left: 2px;
    height: 193px;
    width: 98%;
    opacity: 0;
    transition: .5s ease;
}
.donation_list:hover{
    -webkit-animation: swing 1s ease;
    animation: swing 1s ease;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}
.donation_list:hover .background_overlay{
    -webkit-animation: swing 1s ease;
    animation: swing 1s ease;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    opacity: 1;
}
.background_overlay img{
    width: 100%;
    height: 193px;
}
.donation_tbl th, .donation_tbl td{
    border-bottom: 1px solid #c7c3c3;
}
.amount_lable_block{
    text-align: left;
}
.bricks-wrapper .entry-thumb .thumb-link img{
    width:100%;
}
i.like_counter_btn{
    font-size: 20px;
    cursor: pointer;
    color: #1abc9c;
}
i.dislike_counter_btn{
    font-size: 20px;
    cursor: pointer;
    color: #e74c3c;
    padding-left: 10px;
}

p.lead{
    font-size: 2rem;
    text-align: justify;
}

i[data-count]:after {
    content: attr(data-count);
    font-size: 17px;
    font-weight: bold;
    border-radius: 100%;
    margin-left: 5px;
}

.main-navigation ul.sub-menu.mega_menu_main_box{
    position: absolute;
    top: inherit !important;
    left: unset !important;
    /*right: 66px !important;*/
    margin: 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    min-height: 100% !important;
    width: 61% !important;
}
.main-navigation li.has-children.has-megamenu{
    position: inherit !important;
}
.mega_menu_box{
    float: left;
    width: 25%;
}
.brand_page .primary-content{
    padding-left: 2rem !important;
    padding-right: 0 !important;
}
.brand_page_content{
    max-width: 1290px;
    margin: 0 auto !important;
}
.brand_page{
    display: flex;
}
.brand_page i.like_counter_btn{
    font-size: 27px;
}
.brand_page i.dislike_counter_btn{
    font-size: 27px;
}

@media only screen and (max-width: 768px) {
    .lang_he .main-navigation > li{
        text-align: right;
    }
    .lang_he .main-navigation li.has-children > a:after{
        left: 0;
        right: auto;
        padding-right: 10px;
    }
}
@media only screen and (max-width: 767px) {
    .mega_menu_box {
        float: left;
        width: 100% !important;;
    }
    .main-navigation ul.sub-menu{
        width: 100% !important;
    }
    .main-navigation > li{
        border-bottom: 1px solid #d1c5c5;
    }
    [class*="col-"]{
        padding: 0 10px !important;
        width: 100%;
    }
    .donation_box_content{
        position: relative !important;
        width: auto !important;
        right: 0 !important;
    }
}


li.slider_top_counter {
    font-size: 30px;
    background-color: #058b05;
    color: #fff;
    border-radius: 50%;
    padding: 10px !important;
}
span.top_counter {
    position: absolute;
    padding: 8px;
    background-color: #bcb2b2;
    color: #fff;
    font-size: 20px;
}

.pl-0{
    padding-left: 0 !important;
}
.pr-0{
    padding-right: 0 !important;
}


/* Seller Blocks START */
.seller_block{
    margin-top: 15px;
    border: 2px solid #c2bebe;
    border-radius: 8px;
    box-shadow: 0px 25px 30px -20px rgba(0,0,0,0.2);
    padding: 15px;
    display: inline-block;
    background: #fff;
    width: 100%;
}
.seller_block .seller_footer{
    background-color: #0000001a;
    text-align: center;
    padding: 4px;
    margin-top: 7px;
}
.seller_block .title{
    font-weight: bold;
    font-size: 14px;
}
.seller_block .btn_cart{
    display: none;
}
/* Seller Blocks END */


/* Quantity Box START */
.qty_box{
    text-align: center;
}
.qty_box .btn_qty_minus, .qty_box .btn_qty_plus{
    cursor: pointer;
    background-color: #0000001a;
    padding: 10px;
    padding-top: 7px;
}
.qty_box .qty_input{
    width: 30%;
    padding: 10px;
    display: -webkit-inline-box;
    margin-bottom: 0;
    height: 40px;
    text-align: center;
}
/* Quantity Box END */


/* Checkout START */
.checkout_rightbox{
    float: right;
}
.checkout_item{
    margin-top: 15px;
    border: 2px solid #c2bebe;
    border-radius: 8px;
    box-shadow: 0px 25px 30px -20px rgba(0,0,0,0.2);
    padding: 15px;
    display: inline-block;
    background: #fff;
    width: 100%;
}
.checkout_item .title{
    font-weight: bold;
    font-size: 14px;
}
/* Checkout END */


div[data-notify="container"].alert {
	width: auto !important;
	padding: 10px !important;
}

.moreimages_block{
    margin-bottom: 20px;
}
.moreimages_block .file_input{
    border: 1px solid #000000b3;
}
.moreimages_block .file_input input{
    width: 90%;
    margin: 8px;
}
.moreimages_block .file_input span{
    float: right;
    margin-top: 5px;
    margin-right: 5px;
    color: #e73636;
    cursor: pointer;
}

.like_dislike_counter{
    float: right;
}
.lang_he .like_dislike_counter{
    float: left;
}
.lang_he i.dislike_counter_btn{
    padding-right: 10px;
}
.readmore_content_btn{
    float: right;
}
.lang_he .readmore_content_btn{
    float: left;
}
.lang_he .fb-share-button{
    padding-left: 20px;
}
.like_dislike_counter_btns{
    float: right;
}
.lang_he .like_dislike_counter_btns{
    float: left;
}
.shar_btns{
    float: right;
}
.lang_he .shar_btns{
    float: left;
}
.lang_he label[class*="col-"]{
    float: right;
}
.lang_he .moreimages_block .file_input span{
    float: left;
    margin-left: 5px;
    margin-right: 0;
}

/* Chatbox START */
ul.chat_body{
    margin-left: 0;
}
ul.chat_body li.chat_msg{
    list-style: none;
    border: 1px solid #f1eded;
    padding: 5px;
    margin-bottom: 5px;
}
ul.chat_body li.chat_msg.my{
    background-color: #3ba799;
    color: #fff;
}
li.chat_msg .sendername{
    font-size: 15px;
    font-weight: bold;
}
li.chat_msg .msg-text{
    margin-bottom: 0;
    font-size: 15px;
}
.chat_box_content{
    width: 100%;
}
.chat_input_text{
     width: 75%;
}
.chat_submit_btn{
    width: 23%;
    margin: 0 0 0 5px;
    float: right;
    padding: 0;
}
.lang_he .chat_submit_btn{
    margin: 0 5px 0 0;
    float: left;
}
/* Chatbox END */
.lang_he .main-navigation ul li{
    text-align: right;
}

@media only screen and (min-width:360px)  and (max-width:360px) {
    .moreimages_block .file_input input {
        width: 80%;
    }
}






